body {
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #000;
  /*width:100%;*/
  background: #e9e9e9 url(../img/body_top.png) top center no-repeat;
  /*overflow-x:hidden;*/
  }

 *{margin:0;
	padding:0;}
/* COMMONS */
::-moz-focus-inner {
  border: 0!important;
  outline:0!important
}
:focus, :active{
outline: 0;
}
a {
  text-decoration: none;
  color: #001367; outline:0}
a.clickable{background-position:top left; background-repeat:no-repeat}
a.clickable:hover{background-position:left center}
a.clickable:active{background-position:bottom left}
.border{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:1px solid}
span.ok{display:inline-block; color:#797979; font-size:18px; padding-left:95px; text-align:left; background:url(../img/ok.png) center left no-repeat}
.blue{color:#0789ff}
.hidden{display:none!important}
.under:hover{text-decoration:underline}
  
/* PLACEHOLDERS */
 ::-webkit-input-placeholder {
    color:#afafaf;
}
:-moz-placeholder {
    color:#afafaf;
}

/* INPUT FIELDS */
input[type=text], input[type=password], textarea{
	padding:2px 5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:13px;
	color:#000;
	border:1px solid #9c9c9c;
	outline:0 none;
	font-family:Tahoma;
	box-shadow:0 1px 0 #fff, inset 0 1px 0 #ebebeb;
	-moz-box-shadow:0 1px 0 #fff, inset 0 1px 0 #ebebeb;
	-webkit-box-shadow:0 1px 0 #fff, inset 0 1px 0 #ebebeb;
	transition:border linear .5s, box-shadow linear .5s;
	-moz-transition:border linear .5s, -moz-box-shadow linear .5s;
	-webkit-transition:border linear .5s, -webkit-box-shadow linear .5s;
}

textarea{resize:none}

input[type=text]:focus, input[type=password]:focus, textarea:focus, .item-reviews .review-form input[type=text]:focus, .item-reviews .review-form textarea:focus{border-color:#0789ff; box-shadow:0 0 8px #78b9f3; -moz-box-shadow:0 0 8px #78b9f3; -webkit-box-shadow:0 0 8px #78b9f3}
 .display-table {
  display: table;
  width: 100%;
  height: 100%; }
  .display-table .display-row {
    display: table-row; }
    .display-table .display-row .display-cell {
      display: table-cell;
      vertical-align: middle;
      text-align: center; }
.display-cell.left{text-align:left!important}

/* FORMS */
.table-form{
	color:#797979;
	display:block;
	width:100%;
	position:relative
}
.table-form .column{display:table; width:100%}
.column span{display:table-row}
.column em{display:table-cell; vertical-align:middle; text-align:right; font-style:normal; padding-bottom:6px}
.column em:first-child{padding-right:6px}
.column .top{vertical-align:top}
.column em input[type=text], .column em textarea{}
.column strong{font-weight:normal; display:inline-block; text-align:left}
.column .radio label{font-size:12px}
.column .radio .radio-cell{text-align:left}
.column .radio input[type=radio]{vertical-align:middle; margin-right:2px}
.two-columns .column{
	width:50%;
	float:left
}
	  
/* CONTENT & WRAPPERS */
#site{
	width:980px!important;
	margin:o auto;
	padding:0 22px;
	position:relative;
	margin:0 auto
}
/*.content, #catalog-top{margin-left:22px; margin-right:22px}
#catalog-top .content{margin-left:0; margin-right:0}*/
.content{
	background:#fff;
	padding:14px 15px 0 15px;
	position:relative;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:0 1px 3px 0 #bbb;
	-moz-box-shadow:0 1px 3px 0 #bbb;
	-webkit-box-shadow:0 1px 3px 0 #bbb;
	margin-bottom:10px;
}
.content h2{font:bold 18px Arial; margin-top:0}
.content p{
	color:#464646;
	padding-bottom:19px;
	margin:0
}

/* LOGO & MENU */
#header{height:70px; position:relative}
#logo{
	display:block;
	width:141px;
	height:40px;
	position:absolute;
	left:16px;
	top:13px;
	background:url(../img/logo.png)
}
#menu{
	position:absolute;
	top:22px;
	right:0
}
#menu a{
	color:#000;
	font-size:15px;
	padding:0 24px;
	line-height:22px;
	display:inline-block;
	float:left;
	margin-left:6px
}
#menu a:hover, #menu a.active{
	background:#d7d7d7;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
#menu a.active{
	background-image:url(../img/menu.png);
	color:#fff;
	text-shadow:0 1px 0 #555;
	border:1px solid #0056fe;
	box-shadow:inset 0 0 1px 1px #41a2ff;
	-moz-box-shadow:inset 0 0 1px 1px #41a2ff;
	-webkit-box-shadow:inset 0 0 1px 1px #41a2ff;
	line-height:20px;
	height:20px
}

/* FOOTER */
#footer, #footer a{
	color:#797979;
	font:normal 13px Tahoma;
	text-shadow:0 1px 0 #f5f5f5;
}
#footer{margin-bottom:10px}
#footer div{
	float:right;
}
#footer div a{padding-right:13px}

/* SEARCH */
.search{
	padding:0 0 0 125px;
	height:62px;
	background:#fff url(../img/search.png) -2px top no-repeat
}
.search input{
	border-color:#eaeaea;
	width:561px;
	/*box-shadow:inset 5px 5px 0 18px #f6f6f6;
	-moz-box-shadow:inset 5px 5px 0 18px #f6f6f6;
	-webkit-box-shadow:inset 5px 5px 0 18px #f6f6f6;*/
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	padding:1px 5px 2px 5px;
}
.search .display-table, .search .display-row, .search .display-cell{text-align:left!important}
.search-btn{
	display:inline-block;
	margin-left:5px;
	line-height:21px;
	width:79px;
	text-align:center;
	background:url(../img/search_but.png) top left;
	color:#fff;
	text-shadow:0 1px 0 #0f5ab2;
	font-size:13px;
	font-family:Tahoma;
	text-indent:-9999px
}

.search-btn:hover{background-position:0 -22px}
.search-btn:active{background-position:0 -44px}
.search-right{
	width:168px;
	height:100%;
	position:absolute;
	background:url(../img/dots.png) top left repeat-y;
	/*border-left:1px dotted #b3b3b3;*/
	position:absolute;
	top:0;
	right:0;
}
.search-right div{
	position:absolute;
	right:32px;
	top:10px;
	font-size:12px;
	text-align:right;
	color:#4d4d4d;
	overflow:visible;
	line-height:20px
}
.search-right div strong{
	font-weight:bold;
	color:#000;
	font-size:18px
}
.search-right div sup{
	font-size:8px
}
.search-right div span{
	position:absolute;
	font:bold 12px Arial;
	color:#0789fd;
	top:1px;
	right:93%;
}

/* SLIDESHOW */
.slide{
	padding:0 29px;
	height:453px;
}
.holder{overflow:hidden; height:100%}
.slide-show, .slide-show li{
	list-style:none;
	display:block;
	height:100%;
	margin:0;
	padding:0;
}
.slide-show{width:9999px}
.slide-show li{
	width:950px;
	float:left;
	position:relative;
}
.slide li{width:922px;}
.slide-show li > a{display:block; height:100%; width:100%; float:left}
.slide .image{
	height:100%;
	margin-right:470px;
	padding-top:10px
}
.slide .info{
	width:397px;
	position:absolute;
	top:0;
	right:0;
	height:100%;
	padding:0 24px 0 60px;
	font-size:14px;
	color:#4d4d4d;
}
.slide .info *{text-align:left!important;}
.slide .info h1{font-size:26px; font-weight:normal; margin-bottom:19px;}
.slide .info .price{
	font:bold 36px Arial;
	color:#0789ff;
	text-align:center!important;
	margin-top:66px;
}
.slide .pager{
	position:absolute;
	bottom:8px;
	text-align:center;
	/*padding-left:403px;*/
	width:922px;
}
.slide .pager a{
	display:inline-block;
	width:12px;
	height:12px;
	background:url(../img/slide_pager.png) top left;
	margin:0 2px;
}
.slide .pager a.active{background-position:center left!important}
.slide .pager a:hover{background-position:bottom left}

/* CATALOG */
.catalog .product{
	display:inline-block;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:225px;
	margin:0 16px 16px 0;
	position:relative;
	float:left;
}
.catalog .product-border{
	width:198px;
	border:1px solid #cacaca;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:0 13px;
	height:100%
}
.product .photo{
	display:block;
	width:142px;
	height:100px;
	margin:15px auto 13px auto;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border:3px solid #e1e1e1;
	box-shadow:0 1px 0 #c6c6c6;
	-moz-box-shadow:0 1px 0 #c6c6c6;
	-webkit-box-shadow:0 1px 0 #c6c6c6;
	position:relative;
	overflow:visible;
	padding:3px 0 0 0
}
.product .photo span, .manager-info span{
	width:63px;
	height:25px;
	position:absolute;
	top:4px;
	right:-8px;
	background:url(../img/label.png);
	font:normal 13px Tahoma;
	text-shadow:0 1px 0 #5b5b5b;
	color:#fff;
	line-height:20px;
	
	text-align:center;
}
.product .photo img{max-width:142px; max-height:100px}
.product .link{
	overflow:hidden;
	display:block;
	width:197px;
	position:relative;
}
.product .link span{
	display:block;
	width:999px;
	color:#275db0;
	font:normal 16px Arial;
}
.product .link b{
	position:absolute;
	width:27px;
	height:30px;
	background:url(../img/white_grad.png) top right;
	right:0;
	top:0;
}
.products .product{height:312px; background:url(../img/line.png) center 267px no-repeat}
/*.product .descr{padding-bottom:24px; background:url(../img/line.png) center 110px no-repeat}*/
.product p{color:#464646; font-size:12px; padding-top:24px; height:76px; overflow:hidden; font-size:12px!important; padding-bottom:0}
.product .price{height:30px!important; position:absolute; left:0; bottom:4px; font-size:16px; color:#0789ff; font-weight:bold; width:120px}
.product .price.red{color:#d10000}
.product .price .display-cell{text-align:left!important; padding:0 13px}
.product  a.buy, a.buy{display:inline-block; position:absolute; right:13px; bottom:4px; background-image:url(../img/buy.png); width:96px; height:30px}
.product .sticker{position:absolute}
.product .sticker.top-left{left:0; top:0}
.product .sticker.top-right{right:0; top:0}
.product .sticker.bottom-right{right:0; bottom:0}
.product .sticker.bottom-left{left:0; bottom:0}

#catalog-top{
	height:155px;
	position:relative;
	margin-bottom:10px;
}
#catalog-top .content{height:100%; padding:0; margin-bottom:0}
.categories{width:731px}
.categories .main{height:113px!important}
.categories .display-cell{width:auto!important; vertical-align:bottom!important}
.categories .display-cell img{height:60px}
.categories .display-cell a{color:#000; display:inline-block; width:125px; height:100px; padding-top:5px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px}
.categories .display-cell a.active{background:url(../img/selected_cat.png)!important}
.categories .display-cell a:hover{background:url(../img/hover_cat.png)}
.categories .display-cell div{color:#999; font-size:10px; margin-top:2px}
.categories .sub-categories{position:absolute; bottom:0; left:0; height:32px; width:100%; background:url(../img/subcat.png) repeat-x; text-align:center}
.categories .sub-categories a{display:inline-block; line-height:33px; color:#999; font-size:12px; /*margin-right:35px;*/ text-shadow:0 1px 0 #f3f3f3; padding:0 17px}
.categories .sub-categories a.active{background:url(../img/corner_v2.png) center -1px no-repeat}
.categories .sub-categories a.active, .categories .sub-categories a:hover{color:#000}
.categories .sub-categories a.last{margin-right:0}
.cart-info{position:absolute; top:0; right:0; width:235px}
.cart-info .white-part{height:40px!important}
.cart-info .head{font-size:16px; text-align:left!important; padding-left:12px}
.cart-info .info{height:73px!important; border:1px solid #e0e9ef; border-left:none; border-right:none; background:#f2f6f9; color:#797979; text-shadow:0 1px 0 #fff}
.cart-info .info span{display:block; color:#0789ff; font-size:16px}
.cart-info  a{display:block; height:24px; width:110px; background:url(../img/issue.png) top left; margin:9px auto 10px auto}
.cart-info  a.disabled{opacity:0.5; background-position:top left!important; cursor:default}
.cart-info  em{font-style:normal}

.catalog-main{padding-top:12px; padding-right:0; padding-bottom:0}

/* PROMOTION */
.promo-holder{height:217px; margin-left:-15px; padding-left:15px; background:url(../img/promo_holder.png) bottom left repeat-x}
#head-promo{height:194px; padding-right:15px}
.promo-info, .promo-img{padding-top:8px; height:186px!important}
.promo-info{margin-left:314px; height:100%; position:relative}
.promo-info, .promo-info p{color:#797979}
.promo-info p{padding-right:26px; margin:0; text-shadow:0 1px #fff}
#head-promo h2{font-size:22px; color:#000; font-weight:normal; text-shadow:0 1px #fff}
.promo-info h2{height:35px; padding-top:10px; margin:0}
.promo-info .display-table{position:absolute; right:0; bottom:0; height:38px!important}
.promo-info .display-cell{text-align:right!important; text-shadow:0 1px #fff; font-size:12px}
.promo-info a{width:238px; height:45px; position:absolute; left:0; bottom:0; background:url(../img/issue2.png) top left}
.promo-img{width:304px; height:100%; position:absolute; top:0; left:0; background:url(../img/imacs.png) center no-repeat}
.promo-form{background:url(../img/split.png) center no-repeat;}
.promo-form h2{margin-bottom:13px}
.promo-form input[type=text], .promo-form textarea{width:365px}
.promo-form textarea{height:68px}
.promo-form strong{ padding-left:6px}
.promo-form  .condition{text-align:left}
.promo-form  .condition label{margin-right:25px}
.promo-form .column{width:459px}
.promo-form .column:first-child{margin-right:16px; width:459px}
.promo-form .column.second{margin-left:16px}
.promo-form em:first-child{width:76px}
.shipping label{display:inline-block; width:50%}
.promo-form-bottom{height:38px; width:278px; font-size:11px; overflow:visible; position:absolute; right:180px; bottom:0; color:#797979; padding-bottom:5px}
.promo-form a{width:157px!important; height:45px!important; display:block; background-image:url(../img/send.png); position:absolute; bottom:0; right:0}

.promo-result span{height:62px; padding:23px 0 28px 95px; margin-top:15px}

/* CATALOG SEARCH */
.search-panel{clear:both; height:37px; background:url(../img/search-panel.png) repeat-x; margin:0 0 16px -17px; position:relative}
.search-panel .input{text-align:left!important; padding-left:15px}
.search-panel input{border:none!important; height:21px; width:356px; padding:0 26px 2px 26px; background:url(../img/catalog-search.png) no-repeat; /*line-height:13px*/; box-shadow:none!important;-moz-box-shadow:none!important;-webkit-box-shadow:none!important;}
.search-panel .segment{position:absolute; top:0; right:15px; width:auto!important; text-shadow:0 1px 0 #727272; color:#fff; font:13px Tahoma!important}
.search-panel .segment a{display:inline-block; width:93px; line-height:20px; height:23px; background:url(../img/order.png) bottom left no-repeat; text-shadow:0 1px 0 #727272; color:#fff;  text-transform:lowercase; text-align:center}
.search-panel .segment a.price{background-position:top right}
.search-panel .segment a.price.active{background-position:bottom right}
.search-panel .segment a.match.active{background-position:top left}
.search-panel .segment a.match{margin-left:9px}
.search-panel a.find{position:absolute; width:20px; height:20px; top:8px; left:17px; display:block}

/* RANDOM PRODUCTS */
.random, .similar-products{
	background:#fff url(../img/rnd_line.png) right 30px no-repeat;
	padding-right:0
}
.similar-products{background-position:right 17px}
.random h2, h2.catalog-title{
	margin:0;
	padding:0 7px 12px 0;
	background:#fff;
	display:inline-block;
	font-weight:normal;
}
.random .catalog .product, .similar-products .catalog .product{
	height:170px; float:none; margin-right:12px
}
.random .catalog .product-border, .similar-products .catalog .product-border{
	height:169px;
}
/* SEO */
.seo{
	background:#fff url(../img/apple.png) center no-repeat
}
.seo p:last-child{padding-bottom:15px}

/* PAGER */
.paginator{height:46px!important; font:bold 11px Tahoma!important; text-align:center; padding-top:12px; clear:both}
.paginator a{display:inline-block; min-width:21px; line-height:22px; text-align:center; color:#000; margin:0 2px}
.paginator a:hover{background:url(../img/pager-hover.png) center no-repeat}
.paginator a.dots:hover,.paginator a.disabled:hover{background:none!important}
.paginator a.active{background:url(../img/pager.png) center; color:#fff; text-shadow:0 1px 0 #000}
.paginator a.dots{padding:0 5px}
.paginator a.back, .paginator a.next{min-width:52px}
.paginator a.back:hover, .paginator a.next:hover{background:none; text-decoration:underline}
.paginator a.back{margin-right:17px}
.paginator a.next{margin-left:17px}
.paginator a.disabled{opacity:0.5; text-decoration:none!important}

/* CART */
.popup{
	padding:0!important;
	min-height:355px;
	width:612px;
	position:absolute
}
.overlay{background:#000; opacity:0.3; position:absolute; left:0; top:0}
.popup .inner{padding:11px}
.popup h2{font-weight:normal; font-size:22px; margin-bottom:20px}
.items{background:url(../img/cart-dots-double.png) bottom left repeat-x; margin-bottom:11px}

.items .rows-container{position:relative}
.items .rows-container .top, .items .rows-container .bottom{position:absolute; left:0; width:100%; height:15px; z-index:2500}
.items .rows-container .top{
	top:0;
	background: url(../img/cart-shadow-top.png) top left repeat-x;
}
.items .rows-container .bottom{
	bottom:0;
	background: url(../img/cart-shadow-bottom.png) top left repeat-x;
}

.items .row{height:46px; padding:5px 0 10px 0; background:url(../img/cart-dots.png) top left repeat-x; position:relative}
.items .row .item{width:306px!important; padding-left:83px; text-align:left!important}
.items .row .photo{height:46px; width:60px; display:block; position:absolute; left:9px; top:6px; border-color:#e1e1e1}
.items .row .item a{font-size:16px; color:#000; display:block; overflow:hidden; position:relative; width:282px}
.items .row .item a span{display:block; width:999px;}
.items .row .item em{
	position:absolute;
	width:27px;
	height:30px;
	background:url(../img/white_grad.png) top right;
	right:0;
	top:0;
}
.items .row .item strong{display:block; font-weight:normal; font-size:12px; color:#797979}
.items .row .item strong.cond{color:#0789ff}

.items .row .count{width:87px; display:table-cell!important}
.items .row .count span.quant{display:inline-block; width:87px; line-height:23px; background:url(../img/quant.png) top left no-repeat; position:relative; font-size:12px; margin-top:6px}
.items .row .count span.quant a{position:absolute; display:block; width:22px; height:100%; left:0; top:0; background:url(../img/quant.png) top left no-repeat; z-index:2500}
.items .row .count span.quant a.add{left:auto; right:0; background-position:top right}
.items .row .count span.quant a:hover{background-position:center left}
.items .row .count span.quant a:active{background-position:bottom left}
.items .row .count span.quant a.add:hover{background-position:center right}
.items .row .count span.quant a.add:active{background-position:bottom right}
.items .row .count a.del{color:#0789ff; font-size:10px; line-height:11px}
.items .row .price{color:#0789ff; font-size:16px}
.items .row .price em, .items .row .quant em{font-style:normal}
.items .row .price span{font-size:12px; color:#797979; display:block}

.items .total-row{background-image:url(../img/cart-dots-double.png); padding-bottom:5px}
.items .row .total{width:476px; text-align:right!important; font-weight:bold; font-size:16px;}

.popup .table-form{margin-left:-11px; padding:5px 0 5px 11px; background:url(../img/cart-apple.png) -66px center no-repeat; margin-bottom:18px}
.popup .column em{text-align:left}
.popup .column em:first-child{width:200px; text-align:right}
.popup .column input[type=text]{width:356px}
.popup .column label.last{width:auto; margin-right:5px}
.popup .column input#index{width:50px}
.popup .note{font-size:11px; margin-bottom:27px}
.popup .cart-buttons{position:relative}
.popup .cart-buttons .cart-loader{position:absolute; font-size:12px; width:200px; left:50%; top:0; margin-left:-100px; text-align:center; height:100%}
.popup .cart-buttons a{width:176px; height:43px; display:block; background-image:url(../img/clear.png)}
.popup .cart-buttons a.send{background-image:url(../img/send2.png); float:right}
.popup .cart-buttons a.new-item{background-image:url(../img/new-item.png); float:right; margin-right:20px}
.popup .btn-close{width:13px; height:13px; display:block; position:absolute; right:11px; top:17px; background:url(../img/close.png) top left}

.cart-result{height:414px}
.cart-result .ok{width:344px}
.cart-result .ok em{font-style:normal; font-size:16px}

/* PRODUCT PAGE */
.item-info{padding-top:0!important; padding-right:0!important}
.item-head{height:55px!important; font-size:22px; background:url(../img/item-head.png) bottom center no-repeat; margin-bottom:11px}
.item-head a{font-size:12px; padding-right:28px}

.item-info .info{min-height:391px; position:relative; padding-bottom:27px; margin-right:15px}
.item-image{position:absolute; left:0; top:0; width:418px; height:389px; border:1px solid #e1e1e1; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; overflow:hidden; box-shadow:0 1px 0 #c6c6c6; -moz-box-shadow:0 1px 0 #c6c6c6; -webkit-box-shadow:0 1px 0 #c6c6c6}
.item-image .bottom{position:absolute; left:0; bottom:0; height:73px; padding-top:3px; width:100%; background:url(../img/item-image-bottom.png) bottom left repeat-x; /*border-top:1px solid #e1e1e1;*/ border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;}
.item-image  > .display-table{height:312px!important}
.item-image  > .main-image img{margin-left:-1px}
.item-image .bottom a{display:inline-block; width:86px; height:58px; background:url(../img/item-gallery-back.png) center no-repeat; margin:0 2px; padding:4px 0; position:relative; overflow:hidden; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px}
/*.item-image .bottom a.active{background-image:url(../img/gallery_active.png)}*/
.item-image .bottom a .display-table{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; /*overflow:hidden;*/ border:1px solid transparent; width:84px}
.item-image .bottom a .play{width:31px; height:32px; background:url(../img/play.png) top left; position:absolute; top:50%; left:50%; margin:-16px 0 0 -15px; display:block}
.item-image .bottom a .display-table span{width:80px; height:61px; display:block; margin:0 auto; border-radius:5px; border:1px solid transparent; overflow:hidden; margin-top:-3px}
.item-image .bottom a em{width:86px; height:66px; background:url(../img/item-gallery.png) center no-repeat; display:block; position:absolute; left:0; top:0}
.item-image .bottom a.active em{background-image:url(../img/item-gallery-active.png)}

.item-image .player{position:relative}
.item-image .player .corner{position:absolute; left:-2px; top:-3px; background:url(../img/corner-video.png) top left; width:15px; height:16px; z-index:1500}
.item-image .player .corner.right{left:auto; right:-2px; background-position:top right}

.item-features{margin-left:439px}
.item-features .tabs{height:33px; border-bottom:1px solid #e1e1e1; overflow:visible; position:relative; margin-bottom:13px}
.item-features .tabs span{position:absolute; left:0; bottom:1px; height:100%; padding-left:13px}
.item-features .tabs a{display:block; float:left; width:120px; height:100%; border:1px solid #e1e1e1; color:#000; margin-right:1px; border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; background:#fff url(../img/active-tab.png) center left repeat-x}
.item-features .tabs a.active{border-bottom:none; padding-bottom:1px; background-image:none}
.item-features .tabs em{position:absolute; right:0; bottom:-2px; background:url(../img/white_grad_big.png) top left; height:100%; width:120px}
.tab-content{position:relative}
.item-description{font-size:12px; color:#454545}
.item-description span{display:block; margin-bottom:5px}
.item-description span img{vertical-align:middle; margin-right:2px; margin-bottom:3px}
.item-description .price{position:absolute; right:0; top:0; width:155px; height:65px; background:#f2f2f2; border:1px solid #f2f2f2; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; box-shadow:0 1px 0 #c6c6c6; -moz-box-shadow:0 1px 0 #c6c6c6; -webkit-box-shadow:0 1px 0 #c6c6c6; font-size:24px; font-weight:bold}
 .item-description .price .display-cell{padding-top:4px}
 .item-description .price  a.buy{position:static; right:auto; bottom:auto}
 
 .item-features .social{margin-top:11px; position:relative; height:30px}
 .item-features .social > div, .item-features .social iframe, .item-features .social a{float:left; clear:none!important}
 .item-features .social #vk_like{width:145px!important}
 /*.item-features .social > iframe{position:absolute; left:165px; top:0}*/
 /*.item-features .social > #tw-connect+iframe{left:340px}*/
 .item-features .social .display-cell{width:33%!important}
 
 /* PRODUCT REVIEWS */
 /*.item-reviews{margin-bottom:50px}*/
 .item-reviews .block{display:block; border-color:#e1e1e1; box-shadow:0 1px 0 #e4e4e4; -moz-box-shadow:0 1px 0 #e4e4e4; -webkit-box-shadow:0 1px 0 #e4e4e4; background:#f6f6f6; margin-bottom:10px; position:relative}
 .item-reviews .add-review{height:63px}
 .item-reviews .add-review span{display:inline-block; font-size:24px; font-weight:bold; padding:10px 0 10px 60px; background:url(../img/add-review.png) left center no-repeat; text-shadow:0 1px 0 #e8e8e8}
 .item-reviews .add-review span em{opacity:0.1; font-style:normal}
 
 .item-reviews .review{padding:10px 14px; font-size:12px; color:#454545}
 .item-reviews .review h3{font-size:14px; color:#000; margin:0; padding:0; margin-bottom:3px}
 .item-reviews .review p{padding-bottom:5px}
 .item-reviews .review img{vertical-align:middle; margin-right:2px; margin-bottom:3px}
 .item-reviews .review span{position:absolute; right:14px; top:10px; font-size:12px; color:#000}
 .item-reviews .review-form{color:#000}
 .item-reviews .review-form h3{display:inline}
 .item-reviews .review-form input[type=text], .item-reviews .review-form textarea{border-color:#e1e1e1;}
 .item-reviews .review-form input[type=text]{ margin-left:7px; padding-left:5px; padding-right:5px; width:159px}
 .item-reviews .review-form .name{position:absolute; right:14px; top:10px}
 .item-reviews .review-form textarea{width:460px; margin-top:10px; height:60px; padding-top:5px; padding-bottom:5px; margin-bottom:10px}
 .item-reviews .review-form img{cursor:pointer; margin-right:0!important; padding-right:2px}
 .item-reviews .review-form a{position:absolute; right:9px; bottom:2px; display:block; width:96px; height:31px; background-image:url(../img/send3.png)}
 .item-reviews .review-form a:hover{background-position:0 -31px}
 .item-reviews .review-form a:active{background-position:0 -62px}
 .item-reviews .review-form a.disabled{background-position:bottom left!important}
 .item-reviews .review-form .review-loader{position:absolute; width:200px; bottom:11px; margin-left:-100px; left:50%; text-align:center}
 
 .review-head{margin-bottom:22px; font-size:22px; padding-left:13px}
 .review-head span, .review-head span a{color:#464646; font-size:14px}
 .review-head span{display:block}	
 
 /* ADVERTISEMENT */
 
 .adv-promo .promo-info a{background-image:url(../img/make_adv.png)}
 .adv-promo .promo-img{background-image:url(../img/rekl.png); width:278px}
 #adv-photo{text-align:left!important; cursor:pointer}
 #adv-photo input[type=text]{width:275px; cursor:pointer}
 #adv-photo strong{width:82px; line-height:22px; display:inline-block; background:url(../img/view.png); padding:0; float:right}
 .adv-promo .promo-form textarea{height:63px}
 .adv-result .ok{height:86px}
 .adv-descr{position:relative}
 .adv-descr i{font-style:normal; font-size:10px; position:absolute; bottom:6px; right:6px}
 
 .search-panel.adv-panel{margin-bottom:0}
 
 .bulletins{margin-left:-15px; margin-top:5px; position:relative}
 .bulletins .row{position:relative; padding-left:36px; padding-right:29px; padding-bottom:7px; background:url(../img/rekl_bottom.png) bottom left repeat-x}
 .bulletins .row.odd{background:#fff9eb url(../img/rekl_bottom_odd.png) bottom left repeat-x!important}
 .bulletins .row.last{background-image:url(../img/rekl_bottom_last.png)}
 .bulletins .row .inner{position:relative; padding-top:5px;}
 .bulletins .row .image{position:absolute; left:0; top:5px; width:154px; height:114px; background:url(../img/rekl_photo.png)}
 .bulletins .row .image div{position:absolute; width:144px; height:104px; left:5px; top:5px; overflow:hidden}
 .bulletins .row .info{min-height:114px; margin-left:167px}
 .bulletins .row .info h3{font:normal 18px Arial; margin:0}
 .bulletins .row .info .city{font-size:14px; color:#797979; margin-bottom:8px}
 .bulletins .row .info p{font-size:12px; padding-bottom:0; text-align:justify; padding-top:7px}
 .bulletins .row .contacts{margin-top:10px; padding-bottom:9px; font-size:12px}
 .bulletins .row .contacts span{color:#797979; float:right}
 .bulletins .row .price-date{position:absolute; top:5px; right:0; text-align:right}
 .bulletins .row .price-date .price{font-size:16px; font-weight:bold; margin-top:2px}
 
 .bulletins .perfo{width:12px; height:100%; position:absolute; left:7px; top:0; background:url(../img/bulls.png) top left repeat-y}
 .bulletins .perfo.right{left:auto; right:7px}
 
 /* STATIC PAGES */
 
 .static-page{padding-top:31px; padding-left:300px}
 .static-page h2, .contactus h2{font-weight:normal; margin-bottom:23px; font-size:22px}
 .static-page .review h2{margin-bottom:13px}
 .static-page p, .contactus p{margin-bottom:23px; padding-bottom:0; color:#464646}
 .static-page .text-content{padding-bottom:22px;}
 
 .about{background:#fff url(../img/apple.png) -70px 31px no-repeat}
 .payment{background:#fff url(../img/payment.png) 24px 31px no-repeat}
 
 .contactus{background:#fff url(../img/map.png) -215px 70px no-repeat; height:459px; padding:0!important; width:980px!important}
 .contactus .inner-content{margin-right:29px; padding-top:31px; width:651px; float:right}
 .contactus h2{margin-bottom:18px}
 .contactus p{color:#797979; font-size:13px}
 .contactus .text-content{padding-bottom:0}
 .contact-form{padding:8px; border:1px solid #e1e1e1; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; box-shadow:0 1px 0 #e4e4e4; -moz-box-shadow:0 1px 0 #e4e4e4; -webkit-box-shadow:0 1px 0 #e4e4e4; background:#f6f6f6; height:284px; background:#f6f6f6 url(../img/contact-form.png) center no-repeat}
 .contact-form input[type=text]{width:225px; margin-left:6px}
 .contact-form em{padding-left:2px}
 .contact-form em:first-child{color:#000; font-weight:bold	}
 .contact-form textarea{width:280px; height:184px}
 .contact-form-bottom{text-align:left!important; position:relative; height:32px}
 .contact-form-bottom i{font-style:normal; color:#454545; opacity:0.5; font-size:12px; font-weight:normal;}
 .contact-form-bottom div{position:relative; height:100%; margin-top:7px; padding-left:17px}
 .contact-form .column:first-child{position:absolute; top:8px; left:-12px}
 .contact-form .column.second{padding-left:20px; width:287px; height:284px; position:absolute; top:8px; right:8px}
 .contact-form .column.second em{text-align:center}
 .contact-form .column.second h2{font-size:23px; margin:7px 0; font-weight:bold}
 .contact-form .column.second .info{font-size:11px; font-weight:normal; margin-bottom:15px}
 .contact-form .column.second .phone{font-size:16px; margin-bottom:15px}
 .contact-form .column.second .links{font-weight:normal}
 .contact-form .column.second .links a{color:#000}
 .contact-form .column.second .links a:hover{text-decoration:underline}
 
 .contact-form a.send{display:block; width:96px; height:31px; background-image:url(../img/send3.png); position:absolute; bottom:8px; right:-5px}
 .contact-form a.send:hover{background-position:0 -31px}
 .contact-form a.send:active{background-position:0 -62px}
 .contact-form a.send.disabled{background-position:bottom left!important}
 
 /* 404 Not Found */
 
.error404{height:515px; color:#797979; font-size:20px; text-shadow:0 1px #e9e9e9; background:url(../img/404-top.png) top center no-repeat; margin-bottom:5px; width:980px}
.error404 .display-table{background:url(../img/404-bottom.png) bottom center no-repeat; width:980px!important}
.error404 .display-cell div{min-height:90px; background:url(../img/apple404.png) left center no-repeat; width:547px; display:inline-block; padding:73px 0 73px 240px; text-align:left}
.error404 img{margin-bottom:26px}

.msg-popup{width:400px; padding:10px; height:50px; min-height:0}

/* MANAGER INTERFACE */

#manager-logo{margin:109px auto 80px auto; width:311px; height:82px; background:url(../img/manager.png) top left; display:block}
#login{width:467px; height:241px; margin:0 auto; position:relative}
#login .content{width:214px; text-align:center; padding:0; margin:0; height:100%}
#login .content .img{height:85px}
#login .content h2{font:bold 18px Arial; margin:15px 0}
#login .content input[type=password]{width:141px}
#login .content .clickable, .ok.clickable{display:inline-block; margin-left:5px; line-height:23px; width:54px; background-image:url(../img/ok2.png); margin-top:20px}
/*#login .content .clickable:hover{background-position:0 -22px}
#login .content .clickable:active{background-position:0 -44px}*/
#login .content.r{float:right}
#logo{background:url(../img/manager-small.png); height:45px}

#content{position:relative; min-height:315px}
#right-sidebar{width:260px; position:absolute; right:0; top:0}
#manager-content{width:705px}
.manager-info{min-height:77px; padding:0; padding-left:75px; font-size:12px; color:#898989}
.manager-info span{top:7px; right:-6px}
.manager-info h2{padding:7px 0; margin:0; color:#000; font:bold 18px Arial}
.manager-info h3{margin:12px 0 5px 0; color:#000; font-size:14px; font-weight:normal}
.manager-info img.img{position:absolute; top:12px; left:12px}
.manager-info input[type="text"]{width:70px; text-align:center}
.manager-info .ok, .grey .ok{margin-top:0!important}
.manager-info .manager-link{display:inline-block; margin-top:15px; font-size:14px; padding-bottom:15px}
.calendar{height:178px; padding:10px 0; color:#898989; font:normal 11px Tahoma}
#dpick{width:181px; margin:0 auto; position:relative; height:178px}

/* DATEPICKER */

.ui-datepicker-header{text-align:center; position:relative; width:161px; margin:0 auto 20px auto; font-weight:bold}
.ui-datepicker-header a{position:absolute; left:0; top:50%; margin-top:-2px; width:5px; height:5px; background:url(../img/date-arrows.png) top left; cursor:pointer}
.ui-datepicker-header a.ui-datepicker-next{left:auto; right:0; background-position:top right}
.ui-datepicker-header a span{display:none}

.ui-datepicker table{border-spacing:2px 1px; border-collapse:separate; position:absolute; bottom:0}
.ui-datepicker th, .ui-datepicker td{width:27px; height:21px; text-align:center; vertical-align:middle}
.ui-datepicker td{border:1px solid #dedede; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px}
.ui-datepicker td a{color:#898989; display:inline-block; width:100%; line-height:100%}
.ui-datepicker td.ui-datepicker-other-month a{color:#d7d7d7}
.ui-datepicker td.ui-datepicker-current-day{background:#848484 url(../img/white-corner.png) 16px 16px no-repeat!important; border-color:#848484}
.ui-datepicker td.ui-datepicker-current-day a{color:#fff!important}
.ui-datepicker td.ui-datepicker-today{background-image:url(../img/yellow-corner.png); background-position:16px 16px; background-repeat:no-repeat}
.ui-datepicker td.ui-datepicker-today a{font-weight:bold}
.ui-datepicker td.ui-datepicker-week-end:nth-child(7) a, .ui-datepicker th.ui-datepicker-week-end:nth-child(7){color:#eb0000}
.ui-datepicker td.ui-datepicker-week-end.ui-datepicker-other-month:nth-child(7) a{color:#e9adad}

/* SEARCH */

.manager-search{height:77px; background-image:url(../img/manager-search.png); position:relative; /*z-index:1000*/}
.manager-search input[type=text]{width:452px}

/* ORDERS */

.not-found{opacity:0.6; font:normal 18px Arial; margin-top:202px; text-align:center}
.order-info{padding:0 15px; position:relative}
.order-info h1{font:normal 22px Arial; color:#000; padding:16px 0 2px 0; margin:0}
.order-info h1.payed{color:#69ac00}
.order-info .date{text-transform:lowercase; font-size:12px}
.order-info h2{font:normal 18px Arial; margin-bottom:20px}
.order-info h2.int{margin-top:25px; position:relative}
.order-info h2.int span{color:#f00; position:absolute; top:0; right:0}
.order-info .item strong:nth-child(2){text-transform:uppercase}

.order-info .manager-note{width:472px; height:263px; position:absolute; top:38px; left:50%; margin-left:-236px; background:url(../img/manager-note.png); color:#908a60; font:normal 18px Arial}
.order-info .manager-note a{width:28px; height:29px; background:url(../img/manager-note-close.png); display:block; position:absolute; right:35px; top:29px}
.order-info .manager-note .display-table{height:245px}

.client-data{position:relative; padding-bottom:20px}
.client-data span{font-weight:bold; display:inline-block; width:133px; margin-right:10px; text-align:right}
.client-data .decl{width:150px; position:absolute; top:0; right:20px; text-align:center}
.client-data .decl label{display:block; margin-bottom:7px}
.client-data .decl input{text-align:center; width:100%; padding-left:0; padding-right:0}
.execute{background-image:url(../img/execute.png); width:101px; height:23px; display:block; margin:15px auto 7px auto}

.order-info .control{position:absolute; top:15px; right:15px; text-align:right; line-height:23px}

.content.grey{background:#f5f5f5}
.control-panel{height:60px; padding:5px 30px 0 30px!important; margin-top:-15px}
.control-panel.control-panel-small{height:45px}
.control-panel .display-cell{text-align:left!important; width:auto!important}
.control-panel .display-cell.with-selected{text-align:right!important; line-height:23px}
.control-panel .control a, .product-control-panel .with-selected a{color:#000}
.control-panel .control a.active, .product-control-panel .with-selected a.active{font-weight:bold; color:#0789ff}

h1.order-head{margin:0 0 10px 0; padding:0; font:bold 18px Artial; background:url(../img/rnd_line.png) left 15px no-repeat}
h1.order-head span{background:#e9e9e9; padding-right:13px}
h1.order-head em, .control-panel a em{font-style:normal}

.order-simple{padding:0 20px 0 8px!important; height:85px}
.order-simple .display-cell{width:auto!important}
.order-simple .display-cell.info{text-align:left!important; width:288px!important}
.order-simple .display-cell.ship{min-width:212px!important; position:relative}
.order-simple .display-cell.ship span{color:#f00; font-size:18px}
.order-simple .display-cell.ship input{width:140px; text-align:center}
.order-simple .display-cell.ship .int-loader{position:absolute; width:100%; text-align:center; bottom:7px; left:0}
.order-simple .display-cell.check{width:25px!important; text-align:left!important; padding-top:5px}
.order-simple .display-cell.control{text-align:right!important; line-height:23px}

.order-simple h1, .warehouse h1{font:normal 22px Arial; color:#000; padding:0; margin:0}
.warehouse h1{font-size:18px; width:425px; overflow:hidden}
.order-simple .date, .warehouse .article{text-transform:lowercase; font-size:12px}
.warehouse .article{text-transform:uppercase}

.warehouse{margin-bottom:5px; padding:0 20px 0 18px!important; height:56px}
.warehouse .display-cell.info{text-align:left!important; width:430px!important}
.warehouse .display-cell.count{width:115px!important; text-align:left!important}
.warehouse .display-cell.count span{font-weight:bold}
.warehouse .display-cell.count span.null{color:#f00}
.warehouse .display-cell.form{position:relative}
.warehouse .display-cell.form .war-loader{position:absolute; width:100%; text-align:center; bottom:2px; left:0; font-size:10px}
.warehouse .display-cell.form input{width:45px; text-align:center}

.statistic{height:360px; padding:44px 0 0 0}
.statistic .month-year{font:bold 20px Arial; text-align:center; padding-bottom:40px; background:url(../img/statistic-top.png) bottom center no-repeat}
.statistic .month-year span{padding-right:20px; background:url(../img/arrow-down.png) right center no-repeat; cursor:pointer; position:relative}
.statistic .month-year span select{position:absolute; left:0; top:0; width:100%; height:100%; opacity:0; cursor:pointer}
.statistic .stat{height:153px; padding:20px 0 34px 0; background:url(../img/statistic-bottom.png) bottom center no-repeat}
.statistic .stat .table-form{width:350px; margin:0 auto}
.statistic .stat .table-form em{padding-bottom:2px}
.statistic .stat .table-form em:last-child{text-align:left; width:30%}
.statistic .stat .table-form em:first-child{color:#000; width:65%; padding-right:5%}
.statistic .stat .table-form .income em{padding-top:15px; color:#f00; font-weight:bold}
.statistic .all{text-align:center; padding-top:31px}

.form-popup .cart-buttons{margin-bottom:20px}
.form-popup .cart-buttons .cart-loader{left:10%}

.search-popup{width:650px; z-index:2500}
.search-popup .row{cursor:pointer}